Subject: Re: testing
From: "Steve Bamford" <[email-masked]>
To: "Anders Nowotny" <[email-masked]>
Date: Thu, 14 Dec 2000 15:39:08 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Anders Nowotny 
  To: Steve Bamford 
  Sent: Wednesday, October 25, 2000 3:16 PM
  Subject: Re: testing

  Hello Steve
  The photo without text, the one taken from behind and up to the very end of the tail above the exhaust, shows  the rear Radar warner namned APP27 on AJS and APP73 on JA. The antenna under the fuselage behind the bellytank is one of the ordinary radio antennas.
  Take care
  Anders 
    ----- Original Message ----- 
    From: Steve Bamford 
    To: Anders Nowotny 
    Sent: Friday, October 20, 2000 7:03 PM
    Subject: Re: testing

    Sounds good....I haven't got to your photos yet.....I've got a bunch of photos to do before them.....but I will get to them.  I'll put this information with the other e-mails you sent.
    Thanks.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com
      ----- Original Message ----- 
      From: Anders Nowotny 
      To: Steve Bamford 
      Sent: Friday, October 20, 2000 7:22 AM
      Subject: Re: testing

      Hello Steve
      Some corrections, must have left my brain at work
      The first picture of the rectangle antenna underwing is of course a doppler antenna for the navigationradar,
      the altitute radarantennas are the two black roundels under the fuselage between the uc. No fotos of that.
      No 6 the jammer, the cylinderformed things with text "AKTAS" (be careful) are radarwarners.
      Then you got a picture without text, the one with the exhaust and a little black rectancle above, I have no straight answer to that , but as fast as I know it properlyI´ll let you know.
      Regards
      Anders
        ----- Original Message ----- 
        From: Steve Bamford 
        To: Anders Nowotny 
        Sent: Tuesday, October 17, 2000 10:22 PM
        Subject: Re: testing

        I just popped open the Zip file and all the pictures seem fine.
        Thanks....they are quite nice pictures....and cockpit photos as well...it's always very good to get those!!!

        Steve Bamford
        Aircraft Resource Center
        http://www.aircraftresourcecenter.com
          ----- Original Message ----- 
          From: Anders Nowotny 
          To: Steve Bamford 
          Sent: Tuesday, October 17, 2000 11:09 AM
          Subject: Re: testing

          Hope you got this first batch without problems, because I had a error message in the end.
          Anders
            ----- Original Message ----- 
            From: Steve Bamford 
            To: Anders Nowotny 
            Sent: Monday, October 16, 2000 10:01 PM
            Subject: Re: testing

            Very nice photo...it came through just fine.....you can just e-mail me a separate list of photo descriptions if you like.  Just have the file name with the description beside it.
            Very nice quality photo you sent.

            Steve Bamford
            Aircraft Resource Center
            http://www.aircraftresourcecenter.com
              ----- Original Message ----- 
              From: Anders Nowotny 
              To: Steve Bamford 
              Sent: Monday, October 16, 2000 12:32 PM
              Subject: testing

              Hello
              Just a test to see if allthing is proper and you can open it without problem. Do you want the text of what it´s showing seperatly? Please let me know if I can send the stuff this way.
              Regards
              anders